/*

 Theme Name:   LaborPress (a CityNews Child Theme)

 Description:  CityNews Child Theme developed for LaborPress.org

 Author:       URBN Brands

 Author URI:   http://urbnbrands.com

 Template:     citynews

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Text Domain:  alaya

*/
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    font-family: "Roboto Slab",Arial;
    letter-spacing: 0;
}

.shrinked#top .logo a span {
    padding: 0;
    font-size: 3.4rem;
}
body {
	overflow-x: hidden;
	font: 300 13px 'PT Serif',"times new roman",times,serif;
    line-height: normal;
	color: #111;
	line-height: 1.8em;
}

.reset-button .vc_btn3.vc_btn3-size-lg {
	font-size: 16px;
	padding: 0 25px;
}

.header2 .logo {
    margin: 0 0 40px;
    float: left;
    height: 80px;
    width: 50%;
    text-align: left;
    max-width: 380px;
    padding-top: 0;
}

.header2 .logo .local_info {
	display: table;
	width: 100%;
	margin-left: 0;
}

.logo a span {
	text-transform: uppercase;
	font: bold 6.4rem 'Playfair Display', sans-serif;
	padding: 0;
}

.top_banner {
    width: 50%;
    margin-top: 19px;
    float: right;
}

/* - 1.2 Tools*/

#topbar #tools {
	max-height: 50px;
}

#topbar #tools ul,
#topbar #tools ul li {
	list-style: none;
	display: inline-block;
}

#topbar #tools a {
	margin-left: 5px;
}

#topbar #tools ul li a {
	width: auto;
	border: none;
	font: 600 1.1rem 'Source Sans Pro', sans-serif;
	text-transform: uppercase;
}

#topbar #tools ul li a:hover {
	background: none;
	color: #1EAEDB;
}

.header2 .logo .local_info {
	display: table;
	width: 100%;
}

.logo .local_date,
#weather {
	display: table-cell;
	width: auto;
}

.contact_content {
	height: auto;
}

#slider.map {
	height: auto;
}

.vc_btn3.vc_btn3-size-lg {
	font-size: 16px;
	padding: 5px 25px;
}

.g {
	padding: 1rem 0 !important;
}

img {
    max-width: 100%;
    height: auto;
}

.g img {
	max-width: 100%;
}

.ad-156 .g img {
	max-width: 156px;
}

.cn-slider-container .swiper-slide .text {
	padding: 10px;
	display: none;
	width: 100%;
	min-height: 60px;
	height: auto;
	overflow: hidden;
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: -6px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.9) 99%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(99%, rgba(0, 0, 0, 0.9)), color-stop(100%, #000000));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.9) 99%, #000000 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.9) 99%, #000000 100%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.9) 99%, #000000 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.9) 99%, #000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
}

#wpcf7-f530-p511-o1 input[type="text"],
#wpcf7-f530-p511-o1 input[type="email"] {
	max-width: 100%;
}

div.wp-caption.alignright img[class*="wp-image-"],
div.wp-caption.alignright .wp-caption-text {
	clear: both;
	max-width: 200px;
}

.wp-caption.alignright {
	width: auto !important;
}

.cn-slider-container.fullwidth .swiper-slide .text {
	top: 40%;
}

.cn-slider-container.fullwidth .swiper-slide .text p {
	font-size: 1.4em;
	line-height: 1.4em;
}

.social-icons .fa,
#menu-footer .fa {
	font-size: 16px;
}

.post .entry-tools a,
.post .entry-tools a:hover {
	color: #00a4da;
}

.masonry .post .thumbnail {
	max-height: 300px;
}

.masonry .post .thumbnail img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.entry-body span.category,
.post .entry-title {
	text-align: left;
}

.post .title-divider {
	margin: 0;
	margin-bottom: 3em;
}

.g-1 {
	min-height: 61px;
}

div.swiper-wrapper {
	background-color: #000;
}

div.swiper-slide.swiper-slide-active {
	background-size: contain;
	background-color: #000;
}

.post.thumbnail_s .thumbnail img {
	max-width: auto;
	width: 100%;
	margin-left: 0;
}

/*// AD SPACE*/
.wpb_wrapper span {
	display: block;
	padding: 10px 0;
}

.g-3 {
	min-width: 0px;
	max-width: 176px;
	margin: 10px;
	display: inline-block;
}

@media only screen and (min-width:768px) and (max-width:980px) {
	.logo a {
		font-size: 4em;
	}
}

@media only screen and (max-width:767px) {
	.cn-slider-container.fullwidth .swiper-slide .text {
		width: 70%;
		padding: 0;
	}

	.cn-slider-container.fullwidth .swiper-slide .text p {
		font-size: 13px;
	}

	.post.thumbnail_s .thumbnail {
		height: auto;
	}

	.g-col img {
		padding: 10px;
		border: #eee 1px solid;
		margin-bottom: 10px;
	}


}



@media only screen and (max-width:959px) {
	.post.thumbnail_s .thumbnail {
		height: auto !important;
	}

	.wpb_button,
	.wpb_content_element,
	ul.wpb_thumbnails-fluid > li {
		margin-bottom: 0;
	}

	#main .vc_custom_1439410275043 {
		padding-top: 0 !important;
	}

	.vc_cta3-content-header h2 {
		font-size: 2.6em;
	}


}

@media (min-width: 768px){
	.alignleft {
	    display: block;
	    float: none;
	}

}